Wireshark-bugs: [Wireshark-bugs] [Bug 9994] New: GCC 4.9 compile warning: [-Wclobbered] in a few
Date: Tue, 15 Apr 2014 15:06:04 +0000
Bug ID 9994
Summary GCC 4.9 compile warning: [-Wclobbered] in a few cases
Classification Unclassified
Product Wireshark
Version Git
Hardware All
OS Fedora
Status UNCONFIRMED
Severity Minor
Priority Low
Component Dissection engine (libwireshark)
Assignee [email protected]
Reporter [email protected]

Build Information:
(Wireshark Dev)
--
For a few dissectors: GCC 4.9 warns about:

might be clobbered by 'longjmp' or 'vfork' [-Werror=clobbered]


You are receiving this mail because:
  • You are watching all bug changes.